OTGrammar: Input to output...

A command to ask the selected OTGrammar object to evaluate the candidates associated with a specified input form.

See OT learning 2.8. Asking for one output for tutorial information.

## Settings

Input form
  the input form whose surface form you want to know. If this string is not in the list of the possible inputs of the selected OTGrammar, you will get an error message.
Noise (standard value: 2.0)
  the standard deviation of the noise added to the ranking value of every constraint during evaluation. See OT learning 2.4. Evaluation.